Subject: Re: P4080 Device tree

From: Scott Wood <[email-masked]>
Date: Mon, 9 Apr 2012 17:50:14 -0500

On 04/03/2012 09:13 AM, dimitar wrote:
> Hello,
> 
> I hope I'm posting my question on the right place.
> Please be gentle to me, since I'm newbie in Linux Kernel.
> 
> I'm porting Linux to a custom board based on P4080DS BSP. My problem is
> that I cannot understand the configuration of th DPA in the device tree
> including QMAN, BMAN and FMAN.

None of the datapath stuff is in mainline Linux yet -- for BSP support
you should ask [email-masked] (or your sales/FAE/etc. contact).

-Scott